## python-oslo.vmware 2.34.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0

stevedore>=1.20.0 # Apache-2.0
netaddr>=0.7.18 # BSD
six>=1.10.0 # MIT

oslo.i18n>=3.15.3 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0

# for the routing notifier
PyYAML>=3.12 # MIT

lxml!=3.7.0,>=3.4.1 # BSD
suds-jurko>=0.6 # LGPLv3+
eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
requests>=2.14.2 # Apache-2.0
urllib3>=1.21.1 # MIT
oslo.concurrency>=3.26.0 # Apache-2.0
oslo.context>=2.19.2 # Apache-2.0
