## python-oslo.vmware 3.0.0

=== debian/changelog ===
python-oslo.vmware (3.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 16:03:36 -0400

python-oslo.vmware (2.35.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 11:06:43 +0000

python-oslo.vmware (2.34.1-0ubuntu2) focal; urgency=medium

  * d/t/python-import: Ensure this test is py3-only.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Dec 2019 13:40:32 -0500

python-oslo.vmware (2.34.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Add missing BD on python3-sphinxcontrib.apidoc.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 10:35:20 +0100

python-oslo.vmware (2.34.0-0ubuntu3) eoan; urgency=medium

  * d/pydist-overrides, d/tests/python-ostestr: Drop remaining Py2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 27 Aug 2019 11:16:22 -0400

python-oslo.vmware (2.34.0-0ubuntu2) eoan; urgency=medium

  * d/control: Drop autopkgtest-pkg-python, as it tries to import non-existant
    package oslo.vmware.
  * d/tests/python-import: Restore import test, which tries to import
    oslo_vmware package.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Aug 2019 15:12:17 -0400

python-oslo.vmware (2.34.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/rules: Run all unit tests.
    - d/t/python-ostestr: Run unit tests for dep8.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use upstream release tarballs.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:49:40 -0400
