## python-oslo.vmware 3.3.1

=== requirements.txt ===
--- 
+++ 
@@ -6,7 +6,6 @@
 
 stevedore>=1.20.0 # Apache-2.0
 netaddr>=0.7.18 # BSD
-six>=1.10.0 # MIT
 
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
