=== debian/control ===
Source: python-oslo.vmware
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.8.0),
 python3-sphinxcontrib.apidoc (>= 0.2.0),
Build-Depends-Indep:
 python3-bandit (>= 1.1.0),
 python3-coverage (>= 4.0),
 python3-hacking (>= 0.12.0),
 python3-ddt (>= 1.0.1),
 python3-eventlet (>= 0.18.2),
 python3-fixtures (>= 3.0.0),
 python3-httplib2,
 python3-lxml (>= 3.4.1),
 python3-mock (>= 2.0.0),
 python3-mox3,
 python3-netaddr (>= 0.7.18),
 python3-openstackdocstheme (>= 1.20.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.context (>= 1:2.19.2),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-reno (>= 2.5.0),
 python3-requests (>= 2.14.2),
 python3-six (>= 1.10.0),
 python3-stestr (>= 2.0.0),
 python3-stevedore (>= 1:1.20.0),
 python3-suds (>= 0.6),
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-urllib3 (>= 1.21.1),
 python3-yaml (>= 3.12),
 subunit,
Standards-Version: 4.3.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.vmware
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-oslo.vmware
Homepage: https://github.com/openstack/oslo.vmware

Package: python-oslo.vmware-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: VMware library for OpenStack projects - doc
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the documentation.

Package: python3-oslo.vmware
Architecture: all
Depends:
 python3-ddt,
 python3-eventlet (>= 0.18.2),
 python3-httplib2,
 python3-lxml (>= 3.4.1),
 python3-netaddr (>= 0.7.18),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.context (>= 1:2.19.2),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-requests (>= 2.14.2),
 python3-six (>= 1.10.0),
 python3-stevedore (>= 1:1.20.0),
 python3-suds (>= 0.6),
 python3-urllib3 (>= 1.21.1),
 python3-yaml (>= 3.12),
 ${misc:Depends},
 ${python3:Depends},
Description: VMware library for OpenStack projects - Python 3.x
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the Python 3.x module.
