## python-oslo.vmware 3.7.0

=== requirements.txt ===
--- 
+++ 
@@ -11,9 +11,9 @@
 oslo.utils>=3.33.0 # Apache-2.0
 
 # for the routing notifier
-PyYAML>=3.12 # MIT
+PyYAML>=3.13 # MIT
 
-lxml!=3.7.0,>=3.4.1 # BSD
+lxml>=4.5.0 # BSD
 suds-jurko>=0.6 # LGPLv3+
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 requests>=2.14.2 # Apache-2.0
