=== debian/changelog ===
python-oslo.vmware (3.7.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 10:29:39 +0200

python-oslo.vmware (3.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed min version of python3-lxml (>= 4.5.0).

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 15:55:10 +0200

python-oslo.vmware (3.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 21:52:35 +0200

python-oslo.vmware (3.3.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 22:29:39 +0200

python-oslo.vmware (3.3.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 16:06:43 +0200
