=== debian/changelog ===
python-oslo.vmware (4.0.1-3) unstable; urgency=medium

  * Removed python3-mox3 from build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Dec 2022 18:30:49 +0100

python-oslo.vmware (4.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:01:27 +0200

python-oslo.vmware (4.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Aug 2022 17:09:03 +0200

python-oslo.vmware (3.10.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 09:40:17 +0100

python-oslo.vmware (3.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 12:35:50 +0100

python-oslo.vmware (3.9.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:07:48 +0200

python-oslo.vmware (3.9.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Aug 2021 15:10:39 +0200

python-oslo.vmware (3.8.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:28:24 +0200

python-oslo.vmware (3.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed version when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 09:42:31 +0100
