=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2
+	pkgos-dh_auto_test --no-py2 'oslo_vmware\.tests\.(?!(.*test_service\.MemoryCacheTest\.test_shared_cache.*|.*test_exceptions\.ExceptionsTest\.test_vim_fault_exception_with_cause_and_details.*|.*test_exceptions\.ExceptionsTest\.test_vim_fault_exception.*))'
 endif
 
 override_dh_sphinxdoc:
