## python-oslo.vmware 4.1.1

=== debian/changelog ===
python-oslo.vmware (4.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 11:50:00 +0100
