## python-oslo.vmware 4.2.0

=== debian/changelog ===
python-oslo.vmware (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Added python3-defusedxml as (b-)depends.
  * Cleans even better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 15:30:45 +0200

python-oslo.vmware (4.1.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1045357).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Aug 2023 14:23:20 +0200

python-oslo.vmware (4.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 11:50:07 +0200
