=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,9 @@
 	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build
+	rm -rf build *.egg-info
+	find .  -type d -name __pycache__ -exec rm -r {} \+
+	rm -rf doc/source/reference/api
 
 override_dh_auto_build:
 	echo "Do nothing..."
