## python-oslo.vmware 4.4.0

=== requirements.txt ===
--- 
+++ 
@@ -14,6 +14,7 @@
 PyYAML>=3.13 # MIT
 
 lxml>=4.5.0 # BSD
+defusedxml>=0.7.1 # BSD
 suds-community>=0.6 # LGPLv3+
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 requests>=2.14.2 # Apache-2.0
