=== debian/changelog ===
python-oslo.vmware (4.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 12:00:44 +0000
