=== debian/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
 Build-Depends-Indep:
  python3-bandit,
  python3-coverage (>= 4.0),
+ python3-defusedxml (>= 0.7.1),
+ python3-ddt (>= 1.0.1),
  python3-hacking,
- python3-ddt (>= 1.0.1),
  python3-eventlet (>= 0.18.2),
  python3-fixtures (>= 3.0.0),
  python3-httplib2,
@@ -41,8 +42,7 @@
  python3-urllib3 (>= 1.21.1),
  python3-yaml (>= 3.13),
  subunit,
-Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.vmware
+Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.vmware
 Homepage: https://opendev.org/openstack/oslo.vmware
 
@@ -62,6 +62,7 @@
 Package: python3-oslo.vmware
 Architecture: all
 Depends:
+ python3-defusedxml (>= 0.7.1),
  python3-ddt,
  python3-eventlet (>= 0.18.2),
  python3-httplib2,
