## python-oslo.vmware 4.5.0

=== debian/changelog ===
python-oslo.vmware (4.5.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090583).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:25:26 +0100

python-oslo.vmware (4.5.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 14:30:54 +0200

python-oslo.vmware (4.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 17:38:49 +0200

python-oslo.vmware (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:50:58 +0200

python-oslo.vmware (4.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 23:07:46 +0100

python-oslo.vmware (4.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:19:35 +0200
