=== debian/control ===
Source: python-oslo.vmware
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-coverage,
 python3-ddt,
 python3-defusedxml,
 python3-eventlet,
 python3-fixtures,
 python3-hacking,
 python3-httplib2,
 python3-lxml,
 python3-netaddr,
 python3-openstackdocstheme,
 python3-oslo.concurrency,
 python3-oslo.i18n,
 python3-oslo.utils,
 python3-requests,
 python3-sphinxcontrib.apidoc,
 python3-stestr,
 python3-stevedore,
 python3-suds,
 python3-testscenarios,
 python3-testtools,
 python3-urllib3,
 python3-yaml,
 subunit,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.vmware
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.vmware.git
Homepage: https://github.com/openstack/oslo.vmware

Package: python-oslo.vmware-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: VMware library for OpenStack projects - doc
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the documentation.

Package: python3-oslo.vmware
Architecture: all
Depends:
 python3-ddt,
 python3-defusedxml,
 python3-eventlet,
 python3-httplib2,
 python3-lxml,
 python3-netaddr,
 python3-oslo.concurrency,
 python3-oslo.i18n,
 python3-oslo.utils,
 python3-pbr,
 python3-requests,
 python3-stevedore,
 python3-suds,
 python3-urllib3,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: VMware library for OpenStack projects - Python 3.x
 This package is part of the Oslo project, which aims at providing unified
 Python libraries across all of OpenStack. It provides a VMware library
 for OpenStack projects.
 .
 This package contains the Python 3.x module.
