=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Build-Depends-Indep:
  python3-coverage,
  python3-ddt,
- python3-defusedxml,
  python3-eventlet,
  python3-fixtures,
  python3-hacking,
@@ -58,7 +57,6 @@
 Architecture: all
 Depends:
  python3-ddt,
- python3-defusedxml,
  python3-eventlet,
  python3-httplib2,
  python3-lxml,
