## python-oslo.vmware 4.7.0

=== requirements.txt ===
--- 
+++ 
@@ -4,14 +4,8 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
-stevedore>=1.20.0 # Apache-2.0
-netaddr>=0.7.18 # BSD
-
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
-
-# for the routing notifier
-PyYAML>=3.13 # MIT
 
 lxml>=4.5.0 # BSD
 suds-community>=0.6 # LGPLv3+
