=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  python3-hacking,
  python3-httplib2,
  python3-lxml,
- python3-netaddr,
  python3-openstackdocstheme,
  python3-oslo.concurrency,
  python3-oslo.i18n,
@@ -28,12 +27,10 @@
  python3-requests,
  python3-sphinxcontrib.apidoc,
  python3-stestr,
- python3-stevedore,
  python3-suds,
  python3-testscenarios,
  python3-testtools,
  python3-urllib3,
- python3-yaml,
  subunit,
 Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.vmware
@@ -60,16 +57,13 @@
  python3-eventlet,
  python3-httplib2,
  python3-lxml,
- python3-netaddr,
  python3-oslo.concurrency,
  python3-oslo.i18n,
  python3-oslo.utils,
  python3-pbr,
  python3-requests,
- python3-stevedore,
  python3-suds,
  python3-urllib3,
- python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
 Description: VMware library for OpenStack projects - Python 3.x
