## python-oslo.vmware 4.8.0

=== debian/changelog ===
python-oslo.vmware (4.8.0-0ubuntu1) resolute; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: update for gazpacho
  * New upstream version 4.8.0
  * New upstream release for OpenStack Gazpacho. (LP: #2138121)
  * d/watch: Add signing key check.

 -- Myles Penner <myles.penner@canonical.com>  Thu, 22 Jan 2026 09:34:13 -0800

python-oslo.vmware (4.6.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Feb 2025 12:55:34 +0000

python-oslo.vmware (4.5.0-0ubuntu2) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * d/control: Drop surplus dependencies.

 -- James Page <james.page@ubuntu.com>  Thu, 23 Jan 2025 10:24:14 +0000

python-oslo.vmware (4.5.0-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Tue, 24 Sep 2024 14:30:59 +0100
