## python-oslo.vmware 4.9.0

=== requirements.txt ===
--- 
+++ 
@@ -14,3 +14,4 @@
 urllib3>=1.21.1 # MIT
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
+oslo.service>=4.3.0 # Apache-2.0
