=== debian/changelog ===
python-oslo.vmware (4.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Add install-missing-files.patch.
  * Add python3-oslo.service as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 10:47:15 +0100

python-oslo.vmware (4.7.0-3) unstable; urgency=medium

  * Clean-up .pybuild folder (Closes: #1045357).

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2026 23:48:19 +0100
