=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  python3-openstackdocstheme,
  python3-oslo.concurrency,
  python3-oslo.i18n,
+ python3-oslo.service,
  python3-oslo.utils,
  python3-requests,
  python3-sphinxcontrib.apidoc,
@@ -59,6 +60,7 @@
  python3-lxml,
  python3-oslo.concurrency,
  python3-oslo.i18n,
+ python3-oslo.service,
  python3-oslo.utils,
  python3-pbr,
  python3-requests,
