=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build *.egg-info
+	rm -rf build *.egg-info .pybuild
 	find .  -type d -name __pycache__ -exec rm -r {} \+
 	rm -rf doc/source/reference/api
